{% extends "base.jinja2" %}
{% block content %}
    <h4>
        Total stake:
        {% if stake %}
            {{ stake }}
        {% else %}
            N/A
        {% endif %}
    </h4>

    <h4>
        Total revenue:
        {% if revenue %}
            {{ revenue }}
        {% else %}
            N/A
        {% endif %}
    </h4>

    <h4>
        Bets count:
        {% if bets_count %}
            {{ bets_count }}
        {% else %}
            N/A
        {% endif %}
    </h4>
{% endblock %}
